Description

the patch changes the decimal separator for the dutch locale from . to ,

Associated revisions

Revision 19913 - 2020-07-17 04:02 - Go MAEDA

Changes decimal separator to ',' for the dutch locale (#33741).

Patch by Jens Krämer.

History

#1 - 2020-07-16 04:58 - Go MAEDA

- File ios-region-netherlands.png added

- Target version set to 4.2.0

I have confirmed that decimal separator is a comma in Netherlands by seeing the following article and region setting of iPhone.

Setting the target version to 4.2.0.

https://en.wikipedia.org/wiki/Decimal_separator#Countries_using_decimal_comma

 ios-region-netherlands.png 

#2 - 2020-07-16 22:00 - Mischa The Evil

- Subject changed from decimal separator for dutch locale should be a comma to Decimal separator for Dutch locale should be a comma

As a Dutchman I say: LGTM!

#3 - 2020-07-17 04:03 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.
